<mat-tab-group mat-stretch-tabs dynamicHeight>
	<mat-tab label="Documentación">
		<app-url method="post" [url]="url"></app-url>
		<markdown [src]="'assets/docs/representante.md'"></markdown>
	</mat-tab>
	<mat-tab label="Ejemplo">
		<div class="ejemplo">
			<app-entecuit></app-entecuit>
			<div class="row">
				<mat-form-field class="col m4 offset-m4 s8 offset-s2">
					<input (keyup.enter)="onEnter($event)" #fieldCuitRepresentante matInput placeholder="CUIT del representante" [(ngModel)]="cuitRepresentante" name="cuitRepresentante" maxlength="11">
				</mat-form-field>
			</div>
			<div class="row">
				<div class="col s12 center">
					<button (click)="onDesignar()" mat-raised-button color="primary">Designar</button>
				</div>
			</div>
			<app-respuesta></app-respuesta>
		</div>
	</mat-tab>
</mat-tab-group>
